/* font-family: 'Oswald', sans-serif;
font-family: 'Poppins', sans-serif; */

a:hover {
  text-decoration: none;
}
button:focus {
  outline: none;
}
.header-full {
  background-color: #ed1c24;
}
.header-full .row {
  padding: 15px 60px;
}
.header-full span {
  display: inline-flex;
  width: 45px;
  height: 45px;
  border-radius: 5px;
  align-items: center;
  justify-content: center;
  background: #fff;
  color: #0857b0;
  position: absolute;
  margin-left: -65px;
}
.header-full .fa-envelope {
  font-size: 30px;
}
.header-full .fa-phone {
  font-size: 30px;
}
.email p a {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  letter-spacing: 1px;
}
.phone p {
  font-family: "Oswald", sans-serif;
}
.phone p {
  font-weight: 300;
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
}
.phone p a {
  font-size: 25px;
  color: #fff;
  font-weight: 400;
}
.phone,
.email {
  align-self: center;
  text-align: right;
  padding-bottom: 35px;
}
.header-full p a {
  transition: all 0.2s;
}
.header-full p a:hover {
  color: #0032ab;
  filter: drop-shadow(2px 4px 6px #000);
}

/* ANIMATED PLUS */
.navbar-toggler.plus {
  border: none;
}
.navbar-toggler.plus:focus {
  outline: none;
}
.navbar-toggler.plus[aria-expanded="true"] .icon-bar:nth-of-type(1) {
  transform: translate3d(0px, 6px, 0) rotate(90deg);
  transform-origin: center center;
}
.navbar-toggler.plus[aria-expanded="true"] .icon-bar:nth-of-type(3) {
  transform: translate3d(0px, -6px, 0) rotate(-90deg);
  transform-origin: center center;
}
.navbar-toggler.plus .icon-bar {
  width: 22px;
  display: block;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.navbar-toggler.plus .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-toggler.plus .icon-bar:nth-of-type(1) {
  transform: translate3d(0, 0, 0) rotate(0deg);
}
.navbar-toggler.plus .icon-bar:nth-of-type(2) {
  transform: translate3d(0, 0, 0) rotate(0deg);
}
.navbar-toggler.plus .icon-bar:nth-of-type(3) {
  transform: translate3d(0, 0, 0) rotate(0deg);
}
/* ANIMATED PLUS */

.navbar-collapse li {
  display: inline-block;
  position: relative;
}
.navbar-collapse li a {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 17px;
  color: #ffffff;
  padding: 16px 14px;
  transition: all 0.2s ease 0s;
}
.navbar {
  background-color: #000;
  padding: 16px 70px 15px 0;
  max-width: fit-content;
  box-shadow: 0px 0px 16px 0px rgba(21, 21, 21, 0.63);
}
.navigation-full .row {
  justify-content: flex-end;
}
.navbar-collapse li a:hover {
  color: #084fb0;
  background-color: #ffffff;
}
.navigation-full {
  margin-top: -17px;
  position: absolute;
  z-index: 1;
}
.slider-full {
  padding: 0;
}
/* transition duration to control the speed of fade effect */
.carousel-item {
  transition: transform 2.6s ease-in-out;
}

.carousel-caption p {
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  font-weight: 500;
  font-size: 25px;
  color: #ffffff;
  text-transform: uppercase;
}

.carousel-caption p:nth-of-type(2) {
  font-weight: 700;
  font-size: 51px;
  color: #ff4850;
  text-transform: uppercase;
}
.carousel-caption {
  background-color: rgba(0, 0, 0, 0.733);
  text-align: center;
  right: 24%;
  bottom: 65px;
  left: 24%;
  border-radius: 10px;
}
.carousel-item img {
  width: 100%;
}
.con-a-top {
  text-align: center;
}
.con-a-full {
  background: url("../images/con-a-full.png");
  background-repeat: no-repeat;
  background-position-x: 290px;
  background-position-y: 195px;
}
.con-a-full .row {
  padding: 50px 0 80px;
}
.con-a-top h1 {
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 57px;
  color: #1f1f1f;
  text-transform: uppercase;
  margin: 30px 0 60px;
}
.con-a-right p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #000000;
  line-height: 32px;
  padding: 15px 0 10px;
}
.con-a-right {
  align-self: center;
}
.con-b-full {
  background: url("../images/con-b-full.jpg");
  background-position: center;
  background-size: cover;
}
.con-b-full .row {
  padding: 120px 0 60px;
}
.con-b-left h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 44px;
  color: #fefeff;
  line-height: initial;
  margin-bottom: 20px;
}
.con-b-left h2 span {
  font-weight: 500;
  font-size: 29px;
}
.con-b-left p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #ffffff;
  line-height: 31px;
  padding: 15px 0;
}
.con-b-right {
  position: relative;
  text-align: center;
}
.large-1 {
  z-index: 1;
  position: relative;
}
.mini-1 {
  position: absolute;
  left: -3px;
  top: -15px;
  z-index: 2;
}
.mini-2 {
  position: absolute;
  right: 16px;
  top: -89px;
}
.mini-3 {
  position: absolute;
  bottom: 13px;
  right: 40px;
  z-index: 1;
}
.con-c-full .item {
  border-radius: 10px;
  background-color: #204cb4;
}
.con-c-full .row {
  padding: 80px 0 60px;
}
.item h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 26px;
  color: #ffffff;
  padding: 30px 30px 15px 40px;
  text-transform: uppercase;
  min-height: 125px;
}
.item p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #ffffff;
  line-height: 26px;
  padding: 5px 30px 15px 40px;
  min-height: 203px;
}
.item a {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #ffa200;
  margin: 10px 0 15px 40px;
  padding: 12px 20px;
  border-radius: 8px;
  transition: all 0.2s;
  display: inline-block;
}
.item a:hover {
  color: #fff;
  background-color: #0432ab;
  box-shadow: 0px 3px 7px 0px rgba(4, 50, 171, 0.35);
}
.owl-carousel .owl-item img {
  width: auto;
}
.owl-carousel .owl-dots.disabled {
  display: block;
}
.owl-theme .owl-dots .owl-dot.active span {
  background: #fff;
  border: 6px solid #385ab1;
  padding: 2px;
}
.owl-theme .owl-dots .owl-dot span {
  background: #fff;
  border: 3px solid #385ab1;
  padding: 5px;
}
.owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}
.owl-dots {
  padding-top: 90px;
}
.con-d-full {
  background: url("../images/con-d-full.jpg");
  background-position: center;
  background-size: cover;
}
.con-d-full .row {
  padding: 70px 0 138px;
}
.con-d-div {
  text-align: center;
}
.con-d-div h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 50px;
  color: #ffffff;
}
.numbers {
  text-align: center;
  margin-top: 55px;
}
.numbers span {
  display: inline-flex;
  width: 91px;
  height: 97px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  border: 1px dashed #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 28px;
  color: #ffffff;
}
.logistic {
  text-align: center;
  box-shadow: 0px 0px 14px 0px rgb(58 58 144 / 24%);
  margin: 0 45px;
  border-radius: 12px;
  min-height: 190px;
  background-color: #fff;
}
.con-e-full {
  margin-top: -90px;
}
.con-e-full .row {
  justify-content: center;
}
.logistic p {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 31px;
  color: #000;
  margin: 15px 0;
}
.con-f-div {
  text-align: center;
  padding: 100px 0 70px;
}
.con-f-div h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 50px;
  color: #0032ab;
}
.services {
  position: relative;
  box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 13%);
  padding: 0;
  min-height: 584px;
  flex: 0 0 30%;
  max-width: 30%;
  margin: 15px 15px 60px;
  border-radius: 8px;
  transition: all 0.2s;
}

.services span {
  position: absolute;
  background-color: #1a2ea7;
  display: inline-flex;
  width: 72px;
  height: 80px;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  left: 35px;
  bottom: 280px;
}
.services span img {
  width: 50px;
  filter: invert(1);
}
.services h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 24px;
  color: #131d3b;
  margin: 80px 0 10px 34px;
}
.services p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #666d81;
  line-height: 30px;
  padding: 5px 0 20px 34px;
}
.services a {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #ff4f01;
  letter-spacing: 2px;
  text-transform: uppercase;
  position: relative;
  margin: 5px 0 10px 34px;
}
.services a::after {
  content: url("../images/line.png");
  position: absolute;
  top: -6px;
  left: 85px;
}
.full-img {
  width: 100%;
}
.con-f-full .row {
  justify-content: center;
}
.services:hover {
  background-color: #1a2ea7;
}
.services:hover h3,
.services:hover p {
  color: #fff;
}
.services:hover span {
  background-color: #fff;
}
.services:hover span img {
  filter: invert(0);
}
.services-6 img {
  padding: 10px;
}
.services-6 {
  position: relative;
  box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 13%);
  padding: 0;
  min-height: 584px;
  flex: 0 0 30%;
  max-width: 30%;
  margin: 15px 15px 60px;
  border-radius: 8px;
  background: rgb(29, 49, 168);
  background: linear-gradient(
    -73deg,
    rgba(29, 49, 168, 1) 0%,
    rgba(87, 22, 254, 1) 100%
  );
  text-align: center;
}
.services-6 h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
  color: #ff5660;
  margin: 15px 0;
}
.services-6 p {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 500;
  color: #ffffff;
  padding: 5px 0;
}
.services-6 span {
  display: inline-flex;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  border: 2px dashed #fff;
  margin: 5px 0 15px;
}
.services-6 .fa-phone {
  color: #fff;
  font-size: 22px;
}
.services-6 a {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 24px;
  color: #ffffff;
  transition: all 0.2s;
}
.services-6 a:hover {
  color: #ff5660;
}
.con-g-full {
  background: url("../images/con-g-full.jpg");
  background-position: center;
  background-size: cover;
}
.con-g-full .row {
  padding: 20px 0;
}
.slick {
  text-align: center;
  min-height: 425px;
}
.slick img {
  margin: 0 auto;
}
.quote {
  display: inline-block !important;
}
.slick h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 36px;
  color: #ffffff;
  display: inline-block;
  text-align: left;
  position: relative;
  top: 40px;
  left: 43px;
  line-height: initial;
}
.description p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #ffffff;
  padding: 50px 210px;
  line-height: 34px;
}
.client-name p {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 23px;
  color: #ffffff;
}
.client-name img {
  padding: 10px 0px;
}
.nextArrow {
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.prevArrow {
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.con-h-div {
  text-align: center;
  padding: 60px 0;
}
.con-h-div h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 36px;
  color: #2d30ad;
}
.con-h-full .owl-carousel .owl-nav.disabled {
  display: block !important;
}
.con-h-full .owl-prev {
  position: absolute;
  left: -10px;
  top: 35%;
  -ms-transform: translateY(-35%);
  transform: translateY(-35%);
}
.con-h-full .owl-next {
  position: absolute;
  right: -10px;
  top: 35%;
  -ms-transform: translateY(-35%);
  transform: translateY(-35%);
}
.footer-full {
  background-color: #a93439;
}
.quicklinks {
  position: relative;
  text-align: center;
  padding: 130px 0 40px;
}
.quicklinks::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 930px;
  content: ".";
  color: transparent;
  background: #fff;
  height: 1px;
}
.quicklinks ul li {
  display: inline-block;
  margin: 0 40px;
}
.quicklinks ul li a {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 19px;
  color: #ffffff;
}
.quicklinks a {
  position: relative;
}
.quicklinks a,
.quicklinks a:after,
.quicklinks a:before {
  transition: all 0.5s;
}
.quicklinks a:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  margin: auto;
  width: 0%;
  content: ".";
  color: transparent;
  background: #fff;
  height: 5px;
}
.quicklinks a:hover:after {
  width: 30px;
}
.footer-full h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 10px;
}
.footer-full h3:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 30px;
  content: ".";
  color: transparent;
  background: #fff;
  height: 1px;
}
.contactus p,
.contactus p a {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #ffffff;
  letter-spacing: 2px;
  transition: all 0.2s;
  line-height: 27px;
}
.contactus p:nth-of-type(1) {
  margin-top: 30px;
}
.contactus p:nth-of-type(2) {
  padding: 15px 0;
}
.contactus p:nth-of-type(3) a {
  letter-spacing: 0;
}
.contactus p a:hover {
  color: #000;
}
.address p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #ffffff;
  margin-top: 30px;
  line-height: 27px;
}
.address p span {
  padding-left: 15px;
}
.social-icon {
  display: inline-flex;
  width: 50px;
  height: 50px;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  color: #fff;
  transition: all 0.2s;
  padding-left: 0 !important;
}
.address p:nth-of-type(2) {
  padding-left: 15px;
}
.social-icon:hover {
  background: #fff;
  color: #ed1c24;
}
.contactus,
.address,
.fb-feed {
  margin: 60px 0 50px;
}
.copyright-full {
  background-color: #0a0a0a;
}
.copyright-div {
  text-align: center;
  padding: 12px 0;
}
.copyright-div p,
.copyright-div p a {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #fff;
  letter-spacing: 1px;
  transition: all 0.5s;
}
.copyright-div p a:hover {
  color: #ed1c24;
}
.con-i-full {
  margin-bottom: -78px;
}

.layout-full {
  background: url("../images/layout-full.jpg");
  background-position: center;
  background-size: cover;
}
.layout-div {
  padding: 60px 0 130px;
}

.layout-full h1 {
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 35px;
  line-height: initial;
  color: #ff4850;
  margin-bottom: 15px;
}

.layout-full h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: initial;
  color: #1f1f1f;
  margin: 30px 0 15px;
}

.layout-full p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 28px;
  color: #000;
  padding: 5px 0;
}

.layout-full ul {
  padding-left: 30px;
}

.layout-full ul li {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 28px;
  color: #000;
  padding: 5px 0;
}

.layout-full a {
  color: #ed1c24;
  transition: all 0.5s ease 0s;
}

.layout-full a:hover {
  color: #000;
}
.rha .button {
  background    : #970b2e;
  padding-top   : 10px;
  padding-bottom: 10px;
  padding-left  : 30px;
  padding-right : 30px;
  color: #ffffff;
  letter-spacing: 1px;
}
.rha .button:hover {
 background : #000000;
 color: #ffffff;
}
.privacy-policy {
  box-shadow: 1px 1px 2px 1px #333;
  padding: 15px;
}

.navbar-collapse ul li .active {
  color: #084fb0;
  background-color: #ffffff;
}

.quicklinks ul li .active::after {
  width: 30px;
}

#company-details dl {
  font-family: "Poppins", sans-serif;
  margin: 20px 0 0;
}
.layout-row {
  padding: 25px 0;
}
.layout-full img {
  box-shadow: 0 9px 14px 0 rgb(0 0 0 / 20%), 0 23px 16px 0 rgb(0 0 0 / 19%);
  box-shadow: 0 4px 15px 0 rgb(0 0 0 / 20%), 0 21px 70px 0 rgb(0 0 0 / 19%);
  padding: 5px;
  margin: 15px 0;
}

.fb-page {
  text-align: center;
  display: block !important;
}

blockquote {
  border-left: 5px solid #ed1c24;
  background-color: rgba(171, 45, 63, 0.24);
  padding: 10px 20px;
  margin: 0 0 20px;
}
.dropdown-menu li {
  display: block;
}
.dropdown-menu li a {
  display: block;
  padding: 4px 15px;
  text-align: center;
}
.dropdown-menu {
  background-color: #000;
  top: 154%;
  padding: 0;
  min-width: 12rem;
}
img.galleryImage {
  padding: 5px;
  margin: 5px;
  width: 18%;
}
.carousel-control-next,
.carousel-control-prev {
  opacity: 1;
  z-index: 0;
}
.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
  opacity: 1;
}
.layout-i {
  margin-bottom: 0;
  position: relative;
}
.layout-i .row {
  position: absolute;
  top: -75px;
}
.carousel-control-prev-icon img {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
}
.carousel-control-next img {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
}

/*mobile-view*/
@media screen and (max-width: 767px) {
  .header-full span {
    display: none;
  }
  .header-full .row {
    padding: 15px 0;
  }
  .phone,
  .email {
    text-align: center;
    padding-bottom: 15px;
  }
  .navigation-full {
    margin-top: 0;
    position: relative;
  }
  .navigation-full .row {
    justify-content: normal;
  }
  .navbar {
    padding: 0.5rem 1rem;
    width: 100%;
    max-width: 100%;
  }
  .navbar-collapse li {
    margin: 3px 0;
    display: block;
  }
  .navbar-collapse li a {
    display: block;
    padding: 8px 15px;
  }
  .navbar-light .navbar-brand {
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #ffffff;
  }
  .navbar-light .navbar-brand:focus,
  .navbar-light .navbar-brand:hover {
    color: #fff;
  }
  .con-a-top {
    padding: 0;
  }
  .con-a-top h1 {
    font-size: 35px;
  }
  .con-a-left {
    padding: 0;
  }
  .con-a-right {
    padding: 0;
  }
  .con-a-full .row {
    padding: 50px 0 30px;
  }
  .con-b-full .row {
    padding: 60px 0 60px;
  }
  .con-b-left h2 {
    font-size: 30px;
  }
  .mini-1,
  .mini-2,
  .mini-3 {
    display: none;
  }
  .con-c-full .row {
    padding: 60px 0 60px;
  }
  .owl-carousel {
    padding: 0;
  }
  .owl-dots {
    padding-top: 0;
  }
  .con-d-div {
    padding: 0;
  }
  .con-d-div h3 {
    font-size: 30px;
  }
  .logistic {
    margin: 15px 0px;
  }
  .con-f-div {
    padding: 60px 0;
  }
  .services {
    min-height: 610px;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .con-f-div h3 {
    font-size: 30px;
  }
  .services p br {
    display: none;
  }
  .services p {
    padding: 5px 34px 20px 34px;
  }
  .services span {
    bottom: 340px;
  }
  .services-6 {
    min-height: 586px;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .description p {
    padding: 50px 0;
  }
  .quote {
    width: 50px;
  }
  .slick h3 {
    left: 0px;
    font-size: 22px;
  }
  .prevArrow,
  .nextArrow {
    top: 77%;
  }
  .con-i-full .row {
    justify-content: center;
  }
  .con-i-full img {
    width: 80px;
  }
  .contactus,
  .address,
  .fb-feed {
    margin: 60px 0 0;
    padding: 0;
  }
  .quicklinks::after {
    width: 230px;
  }
  .copyright-div p,
  .copyright-div p a {
    font-size: 12px;
  }
  .services a::after {
    top: 37px;
    left: 0;
  }
  .fb-feed {
    overflow-x: auto;
  }
  img.galleryImage {
    width: 28%;
  }
  .layout-i .row {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .con-h-full .owl-carousel .owl-item img {
    margin: 0 auto;
  }
  .quicklinks ul li {
    display: block;
    margin: 3px 0;
  }
  .rha h2 {
    font-size: 18px;
  }
  .layout-full p {
    font-size: 16px;
  }
  .privacy-policy li a {
    white-space: nowrap;
    font-size: 14px;
  }
  .pri {
    font-size: 13px;
  }
}

/*portrait*/
@media (min-width: 768px) and (max-width: 991px) {
  .header-full .row {
    padding: 15px 0;
  }
  .header-full span {
    display: none;
  }
  .header-full .fa-envelope {
    font-size: 20px;
  }
  .header-full .fa-phone {
    font-size: 20px;
  }
  .navigation-full {
    margin-top: -39px;
  }
  .navbar-collapse li a {
    padding: 8px 8px;
    font-size: 15px;
  }
  .navbar {
    padding: 16px 15px 15px 15px;
  }
  .carousel-caption p {
    font-size: 20px;
  }
  .carousel-caption p:nth-of-type(2) {
    font-size: 30px;
  }
  .con-a-left {
    text-align: center;
  }
  .con-b-right {
    align-self: center;
  }
  .con-b-left h2 {
    font-size: 32px;
  }
  .owl-dots {
    padding-top: 25px;
  }
  .logistic {
    margin: 0 30px;
  }
  .logistic p {
    font-size: 23px;
  }
  .services {
    margin: 15px 5px 60px;
  }
  .services h3 {
    font-size: 20px;
  }
  .services p br {
    display: none;
  }
  .services a::after {
    top: 31px;
    left: 0;
  }
  .services span {
    bottom: 376px;
  }
  .services p {
    padding: 5px 15px 20px 34px;
  }
  .services-6 p,
  .services-6 h3 {
    font-size: 21px;
  }
  .description p {
    padding: 50px 80px;
  }
  .con-i-full img {
    width: 120px;
  }
  .quicklinks::after {
    width: 100%;
  }
  .fb-feed {
    text-align: center;
  }
  .con-c-full .item h2 {
    font-size: 20px;
  }
  .con-h-full .owl-carousel .owl-item img {
    width: 100%;
  }
  .quicklinks ul li {
    margin: 0 10px;
  }
}

/*landscape*/
@media (min-width: 992px) and (max-width: 1199px) {
  .header-full .row {
    padding: 15px 0;
  }
  .header-full span {
    width: 30px;
    height: 30px;
    margin-left: -39px;
  }
  .header-full .fa-envelope,
  .header-full .fa-phone {
    font-size: 20px;
  }
  .logo img {
    width: 225px;
  }
  .navbar {
    padding: 16px 16px 15px 0;
  }
  .carousel-caption p:nth-of-type(2) {
    font-size: 40px;
  }
  .logistic {
    margin: 0 32px;
  }
  .services p {
    padding: 5px 15px 20px 34px;
  }
  .services p br {
    display: none;
  }
  .services span {
    bottom: 325px;
  }
  .services a::after {
    top: 23px;
    left: 0;
  }
  .services-6 h3 {
    font-size: 21px;
  }
  .description p {
    padding: 50px 100px;
  }
  .con-h-full .owl-carousel .owl-item img {
    margin: 0 auto;
  }
  .con-i-full img {
    width: 150px;
  }
  .con-i-full .row {
    justify-content: center;
  }
  .address p {
    font-size: 14px;
  }
  .fb-feed {
    overflow-x: auto;
  }
  .quicklinks ul li {
    margin: 0 26px;
  }
}

/*large screen*/
@media (min-width: 1600px) {
  .carousel-caption {
    right: 28%;
    bottom: 118px;
    left: 28%;
  }
  .con-a-full {
    background-position-x: 781px;
  }
}

/* Internet Explorer */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .email span {
    left: 75px;
  }
  .phone span {
    left: 140px;
  }
}
